body {
 margin:0;
 padding:0;
 width:100%;
/*background:#1f3d63 url(images/hope_background.jpg) top center repeat-x  ;*/
background:#1f3d63;
}

html {
padding:0;
margin:0;
}

/*----------------------------------------------------------------------*/

.main {
padding:0;
margin:0 auto;
}
.blok-header {
margin:0;
padding:0;
background:#1f3d63;
}

.header {
width:940px;
margin:0 auto;
padding:0;
}

.banner {
padding:0;
margin:0;
/*margin-bottom:10px;*/
float:left;
width:940px;
}

/*-------------------------------------------------------------*/
.clr {
clear:both;
padding:0;
margin:0;
}

/*--------------------------------------------------------------*/
.menu-resize {
width:940px;
margin:0 auto;
padding:0;
/*height:45px;-------------------Ernie 18/11*/
height:40px;
background:#6495ed;
color:#fff;
}

.menu {
/*padding:5px 0 0 0;------------Ernie 18/11*/
margin:0;
width:940px;
/*border-style:solid 2px;------Ernie 18/11*/
border-color:#F8F8FF;
float:left;
}

.menu ul {
padding:0;
margin:0;
list-style:none;
border:0;
float:left;
}

.menu ul li {
float:left;
margin:0;
padding:0 5px;
/*--------Ernie 18/11 ------
border-right-style:solid;
border-right-color:white;
border-right-width:1px;
--------------------------*/
border:0;
}

.menu ul li a {
float:left;
margin:0;
/*padding:13px 0 0 20px;*/
/*padding:13px;*/
/*padding:12px;*/
padding:13px;
color:#fff;
text-decoration:none;
font-family:Arial,Verdana;
/*font-size:13px;*/
font-size:14px;
font-style:normal;
font-weight:normal;
font-variant:normal;
}

 .menu ul li a span {
 /*padding:13px;*/
 /*padding:12px;--------------------Ernie 18/11*/
 background:none;
}
 
.menu ul li a:hover {
/*background:lightblue;*/
background-color:#3399FF;
color:gold;
font-weight:normal;
}
 
 
 
.menu ul li a:hover span {
/*background:lightblue;*/
background-color:#3399FF;
color:gold;
font-weight:normal;
} 

.menu ul li a:active {
background-color:#3399FF;
color:gold;
font-weight:normal;
} 

.menu ul li a:active span {
background-color:#3399FF;
color:gold;
font-weight:normal;
} 

/*-------------------------------------------------------------*/
.body-resize {
margin:0;
padding-top:0;
padding-right:0;
padding-bottom:0;
padding-left:0;
}

.body {
width:940px;
margin:0 auto;
/*padding:10px 30px;*/
padding:0;
background:white;
}

/*------------------------------------------------------------*/
.front-page-left {
 /*width:250px;*/
 width:245px;
 float:left;
 margin:0;
 padding:0;
 /*border-right:1px solid #99CCFF;*/
 }
 
.front-page-left p.ital {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
/*font-size: 12px;*/
font-size: 14px;
text-align:left;
margin-left:5px;
margin-right:5px;
font-style:italic;
color:navy;
} 

.front-page-left p.tempus {
font-family: Tempus Sans ITC, "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
/*font-size: 12px;*/
font-size: 15px;
text-align:center;
margin-left:5px;
margin-right:5px;
font-style:bold;
color:navy;
}

.front-page-left p.mv-boli {
font-family: MV Boli, Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 15px;
text-align:left;
margin-left:5px;
margin-right:5px;
color:navy;
/*background-color: #CDEBFD;*/
font-weight:normal;
}

.front-page-left img.centre{
 display:block;
 margin-left: auto; 
 margin-right: auto;
} 

/*------------------------------------------------------------*/
 .front-page-content {
 float:right;
 width:680px;
 }
 
 .front-page-mid {
 float:left;
 width:480px;
 margin:0;
 padding:0;
/*border-right:1px solid #99CCFF;*/
 }
 
.front-page-mid p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
} 
 
 .front-page-mid p.mv-boli {
font-family: MV Boli, Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 15px;
text-align:left;
margin-left:5px;
margin-right:5px;
color:navy;
background-color: #CDEBFD;
font-weight:normal;
}
 
 .front-page-mid p.bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
}

.front-page-mid p.ital {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
/*font-size: 12px;*/
font-size: 14px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-style:italic;
color:navy;
} 

.front-page-mid p.bold-centre {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
text-align:center;
}

.front-page-mid span.bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
}

.front-page-mid li {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
/*list-style-type:none;*/
color:navy;
}

.front-page-mid img {
/*margin-left:10px;*/
margin-top:10px;
margin-left:0;
margin-right:0;
margin-bottom:10px;
}

.underline { text-decoration:underline }

/*---------------------------------------------------------------------*/ 
.front-page-right {
 float:left;
 width:198px;
 margin:0;
 padding:0;
 }
 
.front-page-right img.centre{
 display:block;
 margin-left: auto; 
 margin-right: auto;
} 

.front-page-right p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
} 

.front-page-right p.bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
}

.front-page-right span.bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
}

.front-page-right p.bold-centre {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
text-align:center;
}

.front-page-right p.ital {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-style:italic;
color:navy;
} 

.front-page-right li{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
list-style-type:none;
color:navy;
}

/*------------------------------------------------------------------------------*/

.details-page-content {
 float:left;
 width:940px;
 }

 .details-page-left {
 float:left;
 width:740px;
 margin:0;
 padding:0;
 border-right:1px solid #99CCFF;
/*overflow:auto;
scrollbar-base-color: #99CCFF; 
scrollbar-arrow-color: navy;
scrollbar-DarkShadow-Color: navy; 
 */
 }

.details-page-left p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy; 
} 

.details-page-left p.bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
}

.details-page-left p.bold-centre {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
text-align:center;
}

.details-page-left p.ital {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-style:italic;
color:navy;
} 

.details-page-left p.bold-ital {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-style:italic;
font-weight:bold;
color:navy;
} 

.details-page-left li {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
list-style-type:none;
text-decoration:none;
color:navy;
}

.details-page-left ul li a{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
list-style-type:none;
text-decoration:none;
color:navy;
}

.details-page-left a.img{
margin-left:10px;
margin-top:5px;
}

.details-page-left img{
margin-left:10px;
margin-top:5px;
border-style:none;
}
 
 .details-page-right {
 float:right;
 width:198px;
 margin:0;
 padding:0;
 }

 .details-page-right img.centre{
 display:block;
 margin-left: auto; 
 margin-right: auto;
}


/*----------------------------------------------------*/
.three-columns-page-left {
 width:250px;
 float:left;
 margin:0;
 padding:0;
 border-right:1px solid #99CCFF;
 /*background-color:#3975B5;*/
 }
 
 .three-columns-page-left p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
/*color:#FFF; */
color:navy;
text-decoration:none;
} 

.three-columns-page-left p a {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
/*color:#FFF; */
color:navy;
text-decoration:none;
list-style:none;
} 

.three-columns-page-left ul li a {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
/*color:#FFF;*/
color:navy;
margin-left:10px;
margin-right:10px;
list-style-type:none;
text-decoration:none;
}

.three-columns-page-left p a:hover {
color:#CA9800;
font-weight:bold;
}

.three-columns-page-left p.bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-weight:bold;
/*color:#87CEEB;*/
color:navy;
} 

.three-columns-page-left p.bold a{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-weight:bold;
/*color:#FFF;*/
color:navy;
text-decoration:none;
} 

.three-columns-page-left p.bold-ital a {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-style:italic;
font-weight:bold;
/*color:#FFF;*/
color:navy;
} 

 .three-columns-page-content {
 float:right;
 width:680px;
 }
 
 .three-columns-page-mid {
 float:left;
 width:480px;
 margin:0;
 padding:0;
 border-right:1px solid #99CCFF;
 /*background-color:#DEEEF8;*/
/*overflow:auto;
scrollbar-base-color: #99CCFF; 
scrollbar-arrow-color: navy;
scrollbar-DarkShadow-Color: navy; 
 */
 }

.three-columns-page-mid p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy; 
} 

.three-columns-page-mid p.bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
}

.three-columns-page-mid p.bold-centre {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
text-align:center;
}

.three-columns-page-mid p.ital {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-style:italic;
color:navy;
} 

.three-columns-page-mid p.bold-ital {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-style:italic;
font-weight:bold;
color:navy;
} 

.three-columns-page-mid li {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
list-style-type:none;
text-decoration:none;
color:navy;
}

.three-columns-page-mid ul li a{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
list-style-type:none;
text-decoration:none;
color:navy;
}

.three-columns-page-mid a.img{
margin-left:10px;
margin-top:5px;
}

.three-columns-page-mid img{
margin-left:10px;
margin-top:10px;
border-style:none;
}
 
.three-columns-page-right {
 float:right;
 width:200px;
 margin:0;
 padding:0;
 }
/*-----------------------------------------------------*/
.three-columns-page-right {
 float:left;
 width:198px;
 margin:0;
 padding:0;
 }
 
.three-columns-page-right img.centre{
 display:block;
 margin-left: auto; 
 margin-right: auto;
} 

.three-columns-page-right p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;

color:navy;
} 

.three-columns-page-right p.bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
}

.three-columns-page-right span.bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
}

.three-columns-page-right p.bold-centre {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
color:navy;
font-weight:bold;
text-align:center;
}

.three-columns-page-right p.ital {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, italic;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
font-style:italic;
color:navy;
} 

.three-columns-page-right li{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 13px;
text-align:left;
margin-left:10px;
margin-right:10px;
list-style-type:none;
color:navy;
} 
/*------------------------------------------------------*/

#table-head th {
background:lightblue;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
text-align:centre;
}

#table-detail td {
background:white;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
text-align:centre;
}

/*---------------------------------------------------------*/
 .new-win-left {
 float:left;
 width:350px;
 margin:0;
 padding:0;
 /*border-right:1px solid #99CCFF;*/
/*overflow:auto;
scrollbar-base-color: #99CCFF; 
scrollbar-arrow-color: navy;
scrollbar-DarkShadow-Color: navy; 
 */
 }

.new-win-left p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
text-align:justify;
margin-left:10px;
margin-right:20px;
color:white; 
} 

 .new-win-right {
 float:left;
 width:350px;
 margin:0;
 padding:0;
 /*border-right:1px solid #99CCFF;*/
/*overflow:auto;
scrollbar-base-color: #99CCFF; 
scrollbar-arrow-color: navy;
scrollbar-DarkShadow-Color: navy; 
 */
 }

.new-win-right p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
text-align:justify;
margin-left:10px;
margin-right:10px;
color:white; 
} 

 .prayer-points {
 float:left;
 width:600px;
 margin:0;
 padding:0;
 /*border-right:1px solid #99CCFF;*/
/*overflow:auto;
scrollbar-base-color: #99CCFF; 
scrollbar-arrow-color: navy;
scrollbar-DarkShadow-Color: navy; 
 */
 }

.prayer-points p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 15px;
text-align:left;
margin-left:10px;
margin-right:20px;
color:white; 
} 

.prayer-points p.green-bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 15px;
text-align:left;
margin-left:10px;
margin-right:20px;
color:lightgreen; 
font-weight:bold;
} 

.prayer-points p.blue-bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 15px;
text-align:left;
margin-left:10px;
margin-right:20px;
color:lightblue; 
font-weight:bold;
} 

.prayer-points ul li  {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 15px;
text-align:left;
margin-left:10px;
margin-right:20px;
color:white; 
font-weight:normal;
}

.hope-happenings {
 float:left;
 width:750px;
 margin:0;
 padding:0;
 }
 
.hope-happenings p.happen-header {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 20px;
margin-left:10px;
margin-right:10px;
color:lightblue;
/*font-weight:bold;*/
text-align:center;
} 
 

.hope-happenings p.happen-centre {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-size: 12px;*/
font-size: 17px;
margin-left:10px;
margin-right:10px;
color:lightblue;
/*font-weight:bold;*/
text-align:center;
}

.hope-happenings p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 17px;
text-align:left;
margin-left:10px;
margin-right:20px;
color:white; 
}

.hope-happenings p.green-bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 17px;
text-align:left;
margin-left:10px;
margin-right:20px;
color:lightgreen; 
font-weight:bold;
} 

.hope-happenings p.blue-bold {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 17px;
text-align:left;
margin-left:10px;
margin-right:20px;
color:lightblue; 
font-weight:bold;
} 

.hope-happenings ul li  {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 17px;
text-align:left;
margin-left:10px;
margin-right:20px;
color:white; 
font-weight:normal;
}


/*--------------------------------------------------------*/
.footer-resize {
width:940px;
height:36px;
margin:0 auto;
padding:0;
background:#6495ed;
color:white;
}

.footer {
padding:0;
margin:0;
}

.footer p {
margin:0px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
}
 
.footer p.centret {
margin:0;
padding:5px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
} 
 
#info {width:180px; background:#eee}
#info li {width:160px; border-top:none; padding:8px 10px; color:#666; text-shadow:1px 1px #fff; text-align:left}